﻿@model shop.Models.ForgetPasswordViewModel

@{
    ViewBag.Title = "تغییر کلمه عبور";
    Layout = "~/Views/Shared/_AccountLayout.cshtml";
}

<div class="col-xl-10 col-lg-12 col-md-9 mt-5">
    <div class="card shadow-lg my-5">
        <div class="card-body p-0">
            <div class="row">
                <div class="col-lg-6 d-none d-lg-block text-center ">
                    <img src="~/images/Forgot password-rafiki.png"  width="400" height="400" />
                </div>
                <div class="col-lg-6">
                    <div class="p-5">
                        <div class="text-center">
                            <h1 class="h4 text-muted mb-4">تغییر کلمه عبور</h1>
                        </div>
                        @using (Html.BeginForm())
                        {
                            <form>
                                <div class="form-group">
                                    @Html.EditorFor(model => model.UserCode, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "کد تایید" } })
                                    @Html.ValidationMessageFor(model => model.UserCode, "", new { @class = "text-danger" })

                                </div>
                                <div class="form-group">
                                    @Html.EditorFor(model => model.UserPassword, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "کلمه عبور جدید", @type = "password" } })
                                    @Html.ValidationMessageFor(model => model.UserPassword, "", new { @class = "text-danger" })

                                </div>
                                <div class="form-group">

                                    @Html.EditorFor(model => model.ComfirmUserPassword, new { htmlAttributes = new { @class = "form-control border-rad", @placeholder = "تکرار کلمه عبور", @type = "password" } })
                                    @Html.ValidationMessageFor(model => model.ComfirmUserPassword, "", new { @class = "text-danger" })
                                </div>
                                <button type="submit" class="btn btn-custom btn-block border-rad">تایید</button>

                            </form>

                        }

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>




<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
